
/**************************************************************

	SlideShow
	v 1.3

**************************************************************/

.slideshowContainer {
	border: 4px double #5e2c0b;
	width: 850px;
	height: 650px;
	margin-bottom: 5px;
}

.loading {
	background: url(../../coach_gallery%20-%20Copy/CSSFiles/loading.gif) center no-repeat;
}

.slideshowThumbnail {
	outline: none;
}

.slideshowThumbnail img {
	border: 2px double #5e2c0b;
	padding: 4px;
}

a:hover.slideshowThumbnail img {
	border: 2px double #5e2c0b;
	padding: 4px;
}

.current img {
	border: 2px double #5e2c0b;
	padding: 4px;
}

a {
	color: #5e2c0b;
	text-decoration: none;
}

body {
	color: #797979;
	font-family: "Bookman Old Style", "Times New Roman", serif;
	/*font-size: 75%;*/
}

.container {
	width: 865px;
	margin: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}

.outline {
	border: 0px solid orange;
	z-index: 0;
	position: absolute;
}

#thumbnails {
	/*width: 130px;
	float: left;*/
}

/*************************************************************/

